#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-39KFKwXwZP93fyBBv52eQB
key:                  yesod-auth-1.6.11.3-39KFKwXwZP93fyBBv52eQB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  b8da1cac8dcd6a7244e0bb9036f3a0c8
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-39KFKwXwZP93fyBBv52eQB
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    attoparsec-aeson-2.1.0.0-7HSfh4fEH5K5FiWyscnbTr
    authenticate-1.3.5.2-5OV1ivt4vo628xD4qfoMRP base-4.16.4.0
    base16-bytestring-1.0.2.0-BJVwDMUl6xaH4mbJD5j41X
    base64-bytestring-1.2.1.0-E8akZx1Cyc6LYPqCsvG4Jg binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-JMm0FhdqIMm37wsoldZtrV
    blaze-markup-0.8.3.0-1Cwo9xOYnRq7GeuTj1vgY6 bytestring-0.11.4.0
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI containers-0.6.5.1
    cryptonite-0.30-J34eZ6pZSgL3nlE1kXUy5v
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    email-validate-2.3.2.21-37obFaRUz0XIznrQAfKTdx
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-client-tls-0.3.6.3-GOSBohVlufz98N5vMTIrIp
    http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    nonce-1.0.7-LVTxV0xG01PDk1jjatVbfJ
    persistent-2.14.5.1-DEeyG7ctq4DFnStNm1ST8y
    random-1.2.1.2-1gZGqew6Xvt4ONznLXzqak
    safe-0.3.21-3qzhTYNXLLt75g4oDciqqp
    shakespeare-2.1.0.1-BGHTFjmR9JqFcdYbmsVEuC
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-KDb4wZM5NxjDfwcvgFyJuw
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    wai-3.2.4-50SKylStQlp2fzebyIvqeT
    yesod-core-1.6.26.0-5oP2wZxPqi64vTunD4t6cf
    yesod-form-1.7.6-JEOExGb07Fj9xD98wWQjie
    yesod-persistent-1.6.0.8-3Vr4whA6addLA2mUWqGBiF

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

